﻿@charset "utf-8";
dl,dd,dt,ul,li,img{
   padding:0; 
   margin:0; 
   list-style-type:none;
}
a:link,a:visited{
   text-decoration:none;  
}
a:hover{
   text-decoration:none; 
}
a.a1:link {
	color: #eee;
	text-decoration: none;
}
a.a1:visited {
	text-decoration: none;
	color: #eee;
}
a.a1:hover {
	text-decoration:underline;
	color: #eee;
}
.logo{
   width:969px; 
   height:110px; 
   margin:0 auto;
}
.logo1{
   width:750px; 
   width:550px; 
   height:70px;
   margin-top:30px;
   float:left;
}
.logo2{
   width:250px;
   color:#5e5e5e;
   float:right;
   text-align:right;
   height:90px;
   padding-top:10px;
   margin-top:10px;
   font-size:14px;
   line-height:1.5em;
   color:#5e5e5e;
}
.hr{
background:#ffffff;
width:967px;
height:1px;
}
.bao{
   width:979px; 
   height:23px; 
   margin:18px auto 0 auto;  
}
.banner{
height:293px;
width:967px;

}
.nav li{
	
	text-align:center;
	height:47px;
	float:left;
	 
}

.bao2{
   width:969px;
   height:209px; 
   margin:5px auto 0 auto;
   background-color:#f8f8f8;
}
.bao22{
   width:969px;
   margin:5px auto 0 auto;
   background-color:#eee;
}
.bao3{
   width:969px;
   margin:5px auto 0 auto;
}
.title{
   width:111px;
   height:11px;
   color:#000099;
   font-family:Arial, Helvetica, sans-serif;
   font-size:12px;
   margin-left:12px;
   padding-top:12px;
}
.title1{
   width:150px;
   height:11px;
   color:#000099;
   font-family:Arial, Helvetica, sans-serif;
   font-size:14px;
   margin-left:12px;
   padding-top:12px;
   margin-right:12px;
}
.product{
   width:967px; 
   margin-top:2px;
   clear:both;
}
.product4{
   width:730px; 
   margin:6px 0 0 20px;
   clear:both;
}
.product1{
   width:180px;
   height:180px;
   float:left;
   border:1px solid #dfdfdf;
   background-color:#fff;
   text-align:center;
   padding-top:5px;
   margin-top:7px;
   margin-left:2px;
   }
.product11{
   width:112px;
   height:80px;
   float:left;
   display:inline;
   border:1px solid #dfdfdf;
   text-align:center;
   padding-top:0px;
   margin-left:21px;
}
.product2{
   width:180px;
   height:20px;
   line-height:90%;
   text-align:center;
   border-top:0px solid #dfdfdf;
   margin-top:5px;
   padding-top:0px;
   
}
a.product3:hover{
   text-decoration:underline;
}
.content{
   width:959px; 
   height:256px; 
   margin:15px auto 0 auto;
   background-color:#f5f5f5;
}
.content1{
   width:959px;
}
.content2{
   width:959px;
   height:26px;
   background-color:#b9b9b9;
   color:#fff;
   font-weight:bold;
   padding-left:10px;
}
.content2 li{
   float:left;
   padding-right:170px;
}
.content3{
   width:969px;
   margin:0 auto;
}
.about{
   width:212px; 
   height:180px;
   margin:15px 0 0 14px;
   float:left;
}
.contact{
   width:212px; 
   height:180px;
   margin:15px 0 0 14px; 
   float:left;
   line-height:26px;
}
.faqs{
   width:212px; 
   height:180px;
   margin:15px 0 0 20px; 
   float:left;
}
.news{
   width:212px; 
   height:180px;
   margin:15px 0 0 14px; 
   float:left;
   line-height:24px;
}

.left{
   width:200px;
   float:left;
   background-image:url(/images/left-bg.jpg);
   background-repeat:repeat-y;
}
.left_content{ 
   width:198px;
   background:#fff;
   margin-left:1px;
   padding-top:0px;
   
   }
.right{
   width:750px; 
   float:right;
   background-color:#fff;
   background-image:url(/images/right-content-bg.jpg);
  background-repeat:repeat-y;
  margin-bottom:30px;
}
.right1{
	width:948px;
}
.right_title1{
	width:959px;
	height:20px;
	padding-top:5px;
	padding-left:8px;
}
.right_content1{
	width:960px;
	border-left:1px solid #e5e5e5;
        border-right:1px solid #e5e5e5;
        border-top:1px solid #e5e5e5;
        background:#ffffff;
	line-height:24px;
        padding-left:7px;
	padding-top:5px;
	
}
a.huise:link,a.huise:visited{
   text-decoration:none; 
   color:#666666;
}
a.huise:hover{
   text-decoration:underline;
}
a.huise2:hover{
   text-decoration:underline;
}
/* 下面连接*/
.link1{
	width:959px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: 5px;
}
.top{
width:959px;
clear:both;
height:34px;
vertical-align:top;
}
.top3{
  width:967px;
  margin:0 auto;
  background:#ffffff;
 height:260px;
  border:1px solid #e5e5e5;
}
/*下面连接结束*/
/*feedback定义开始*/
.feeback1{
   width:600px;
   float:left;
}
.feedbackbao{width:749px; background-color:#fff;}
/*feedback定义结束*/
/*footer css定义*/
.xian{
   width:979px; 
   height:1px;
   border-top:1px solid #ccc;
   margin:35px auto 0 auto;
   clear:both;
}

/*footer 定义结束*/
.prolist li a{
       width:180px;
       padding-left:18px;
       font-size:13px;
       font-weight:bold;
       color:#5e5e5e;
       background:#fff;
       float: left;
	display: block;
	line-height: 25px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e5e5e5;
        

}

.prolist li a:hover{
        color: #5d5d5d;
	

}



.prolist2 li a{
         background:#fff;
       width:180px;
       
       padding-left:18px;
       color:#5e5e5e;
	float: left;
	display: block;
	line-height:2em;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #fff;
       

}

.prolist2 li a:hover{
        color: #5d5d5d;
	

}